select nkassierid, TO_CHAR(dtupdate, 'YYYY/MM/DD') as datetransac, nkassierabrechnr, sum(fgesamtpreis) as montant from tabkassatransakt 
                    where nkassanr = '57' and TO_CHAR(dtupdate, 'YYYY/MM/DD') > '2015/01/01'
                    group by nkassierabrechnr, TO_CHAR(dtupdate, 'YYYY/MM/DD'),nkassierid
                    order by nkassierabrechnr desc;
                    
select nkassierid, TO_CHAR(dtupdate, 'YYYY/MM/DD') as datetransac, sum(fgesamtpreis) as montant 
from tabkassatransakt where nkassanr = '57' and TO_CHAR(dtupdate, 'YYYY/MM/DD') > '2015/01/01' 
group by TO_CHAR(dtupdate, 'YYYY/MM/DD'),nkassierid;

select nkassierid, TO_CHAR(dtupdate, 'YYYY/MM/DD') as datetransac, sum(fgesamtpreis) as montant from tabkassatransakt
where nkassanr = '57' and TO_CHAR(dtupdate, 'YYYY/MM/DD') > '2015/01/01' group by TO_CHAR(dtupdate, 'YYYY/MM/DD'),nkassierid|